<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">

    <!-- Styling -->
    <link rel="stylesheet" href = "styles.css">
    <title>Traditional Game</title>
  </head>

  <body>
    <header clas = "d-flex h-100 text-center flex-column">
        <nav class="navbar fixed-top navbar-expand-lg mb-auto">
            <div class="container">
              <a class="navbar-brand me-md-auto" href="#">LOGO</a>
              <button class="navbar-toggler" type="button" 
              data-bs-toggle="collapse" 
              data-bs-target="#navbarSupportedContent" 
              aria-controls="navbarSupportedContent" 
              aria-expanded="false" 
              aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                <span></span>
                <span></span>
              </button>
              <div class="collapse navbar-collapse ms-auto" id="navbarSupportedContent">
                <ul class="navbar-nav mx-auto nav--menu">
                  <li class="nav-item">
                    <a class="nav-link" href="#homepage">HOME</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">WORK</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">CONTACT</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#aboutme">ABOUT ME</a>
                  </li>
                </ul>
                <ul class="navbar-nav ms-auto me-5 me-md-0 nav--reg">
                  <li class="nav-item">
                    <a class="nav-link" href="#">SIGN UP</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                  </li>
                  </ul>
            </div>
          </div>
        </nav>

        <div class = "cover-container d-flex h-100 flex-column text-center mx-auto"> 
          <div class = "section d-flex flex-column mx-auto section--page" id ='homepage'>
            <div class = "mt-auto">
              <h1 class = "display-3">PLAY TRADITIONAL GAME</h1>
              <h3 class="display-7">Experience new traditional game play</h3>
              <button href="#" type="button" class= "btn btn-md btn-default" >PLAY NOW</button>
            </div>
            <div class = "scrolldown mt-auto d-flex flex-column flex-nowrap">
                <a href="#aboutme" class = "mx-auto">THE STORY</a>
                <a href="#aboutme" class ="mx-auto"><img src= "assets/scroll.svg"></a>
            </div>
          </div>
        </div>
    </header>

    <main>
        <!-- ABOUT ME -->
        <div class = "section container-fluid d-flex align-items-center justify-content-center section--about p-md-5" id="aboutme">
            <div class = "container-fluid d-flex align-items-center justify-content-center mx-md-auto" id="page2" >
              <div class = "container-fluid col-lg-4 align-items-start px-0 mt-md-0 mb-md-auto me-0 ms-md-2" id ="carousel-header">
                <h3 class = "display-7 mb-0">What's so special?</h3>
                <h1 class = "display-4 display--head">THE GAMES</h1>
              </div>
              <div class = "container-fluid h-100 ms-0 my-4">
                  <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-indicators">
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                      <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                    </div>
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="assets/rockpaperstrategy-1600.jpg" class="d-flex w-100" alt="...">
                      </div>
                      <div class="carousel-item">
                        <img src="assets/rockpaperstrategy-1600.jpg" class="d-flex w-100" alt="...">
                      </div>
                      <div class="carousel-item">
                        <img src="assets/rockpaperstrategy-1600.jpg" class="d-flex w-100" alt="...">
                      </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>
                </div>
            </div>
        </div>

        <!-- FEATURES -->
        <div class = "section container-fluid d-flex align-items-center justify-content-end section--features p-md-5" id="feature">
          <div class = "content--container container-fluid d-flex flex-column w-50 text-start mx-0" id="page3">
            <h3 class = "display-7">What's so special?</h3>
            <h1 class = "display-4 display--head">FEATURES</h1>
            <div class = "feature-container container-fluid d-flex w-100 px-0">
              <div class="accordion" id="featureAccordion">
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingOne">
                    <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      TRADITIONAL GAMES
                    </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#featureAccordion">
                    <div class="accordion-body">
                       If you miss your childhood, we provide many traditional games here
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      GAME SUIT
                    </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#featureAccordion">
                    <div class="accordion-body"></div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      TBD
                    </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#featureAccordion">
                    <div class="accordion-body"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- SYSTEM REQUIREMENT -->
        <div class = "section container-fluid d-flex align-items-center justify-content-start section--requirement p-md-5" id="requirement">
          <div class = "spec--container container-fluid d-flex flex-column w-50 text-start mx-0" id="page4">
            <div class = "title">
              <h1 class = "display-4 title--page4">
                SYSTEM
                REQUIREMENTS
              </h1>
            </div>
            <div class = "requirement-container px-3 py-3">
              <div class = "row">
                <div class = "col-6 pb-5 pt-1">
                  <h3 class = "display-7">OS:</h3>
                  <p class = "requirement-detail">
                    Windows 7 64-bit only 
                  </p>
                  <p class = "requirement-detail">
                    (No OSX support at this time)
                  </p>
                </div>
                <div class = "col-6 pb-5 pt-1">
                  <h3 class = "display-7">PROCESSOR:</h3>
                  <p class = "requirement-detail">
                    Intel Core 2 Duo @ 2.4 GHz or
                  </p>
                  <p class = "requirement-detail">
                    AMD Athlon X2 @ 2.8 GHz
                  </p>
                </div>
              </div>
              <div class = "row">
                <div class = "col-6 pb-5 pt-1">
                  <h3 class = "display-7">MEMORY:</h3>
                  <p class = "requirement-detail">
                    4 GB RAM
                  </p>
                </div>
                <div class = "col-6 pb-5 pt-1">
                  <h3 class = "display-7">STORAGE:</h3>
                  <p class = "requirement-detail">
                    8 GB available space
                  </p>
                </div>
              </div>
              <div class = "row">
                <div class = "col-12 pb-5 pt-1">
                  <h3 class = "display-7">GRAPHICS:</h3>
                  <p class = "requirement-detail">
                    NVIDIA GeForce GTX 660 2GB or
                  </p>
                  <p class = "requirement-detail">
                    AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- TOP SCORES -->
        <div class = "section container-fluid d-flex align-items-center justify-content-start section--scores p-md-5" id="topScore">
          <div class = "container-fluid d-flex align-items-center justify-content-center text-start mx-0 mx-md-auto" id="page5">
            <div class = "container-fluid score--title px-5 d-flex flex-column w-50">
              <h1 class = "display-4 display--head">TOP SCORES</h1>
              <h3 class = "display-7">This top score from various games provided on this platform</h3>
              <button href="#" type="button" class= "btn btn-md btn-default" >see more</button>
            </div>
            <div class = "container-fluid cards--feedback d-md-flex flex-column w-50 pe-md-5">
              <!-- FEEDBACK CARD -->
              <div class = "row my-auto justify-content-end">
                <div class = "feedback--container">
                  <div class = "row mb-4">
                    <div class = "col contain--logo">
                      <img class= "img-fluid" src = "assets/Evan.png">
                    </div>
                    <div class = "col-6 col--name">
                      <h3 class = "display-7">Evan Lahti</h3>
                      <p class = "caption--job text-muted">PC Gamer</p>
                    </div>
                    <div class = "col contain--logo mx-0 px-0 justify-self-end">
                      <a><img src = "assets/twitter.svg"></a>
                    </div>
                  </div>
                  <div class ="row card--row">
                    <h4>"One of my gaming highlights of the year."</h4>
                  </div>
                  <div class = "row">
                    <p class = "text-muted">October, 18 2018</p>
                  </div>
                </div>
              </div>
              <div class = "row justify-content-start my-auto">
                <div class = "feedback--container">
                  <div class = "row mb-4">
                    <div class = "col contain--logo">
                      <img class = "img-fluid" src = "assets/Jada.png">
                    </div>
                    <div class = "col-6 col--name">
                      <h3 class = "display-7">Jada Griffin</h3>
                      <p class = "caption--job text-muted">Nerdreactor</p>
                    </div>
                    <div class = "col contain--logo">
                      <a><img src = "assets/twitter.svg"></a>
                    </div>
                  </div>
                  <div class ="row card--row">
                    <h4>"The next big thing in the world of streaming and survival games."</h4>
                  </div>
                  <div class = "row">
                    <p class = "text-muted">October, 18 2018</p>
                  </div>
                </div>
              </div>
              <div class = "row justify-content-end me-3 me-sm-0 my-auto">
                <div class = "feedback--container">
                  <div class = "row mb-4">
                    <div class = "col contain--logo">
                      <img class = "img-fluid" src = "assets/Aaron.png">
                    </div>
                    <div class = "col-6 col--name">
                      <h3 class = "display-7">Aaron Williams</h3>
                      <p class = "caption--job text-muted">Uproxx</p>
                    </div>
                    <div class = "col contain--logo">
                      <a><img src = "assets/twitter.svg"></a>
                    </div>
                  </div>
                  <div class ="row card--row">
                    <h4>"Snoop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous."</h4>
                  </div>
                  <div class = "row">
                    <p class = "text-muted">October, 18 2018</p>
                  </div>
                </div>
            <!-- ----------- -->
            </div>
            </div>
          </div>
        </div>

        <!-- SUBSCRIBE -->
        <div class = "section container-fluid d-grid align-items-center justify-content-start section--subscribe px-5 pt-5 pb-3" id="newsletter">
          <div class = "subscribe--container container-fluid d-flex flex-row w-100 justify-content-end align-items-center mt-auto" id="page6">
            <div class = "newsletter--container">
              <h3 class = "display-7 mb-1">Want to stay in touch?</h3>
              <h1 class = "display-3">NEWSLETTER SUBSCRIBE</h1>
              <p>In order to start receiving our news, all you have to do is enter 
                your email address. Everything else will be taken care of by us. 
                We will send you emails containing information about game. We don’t spam.
              </p>
              <div class= "container-fluid d-flex form--email my-1 w-100">
                <div class = "form--input pe-3 py-1">
                  <p class = "text-muted">Your email address</p>
                  <p class = "your--email">youremail@binar.co.id</p>
                </div>
                <div class = "submit--button">
                  <button href="#" type="button" class= "btn btn-md btn-default">Subscribe now</button>
                </div>
              </div>
            </div>
          </div>
          <footer class ="footer align-self-end">
            <div class = "container-fluid d-flex flex-column justify-content-end mt-auto">
              <div class = "container-fluid d-flex flex-row footer--container justify-content-end px-0">
                <div class = "container menu--container d-flex flex-row col-md-9 col-sm-12 me-0">
                  <p>
                  <a href = "#homepage" class = "footer-link">MAIN</a>
                  </p>
                  <p>
                  <a href = "#aboutme" class = "footer-link">ABOUT</a>
                  </p>
                  <p>
                  <a href = "#feature" class = "footer-link">GAME FEATURES</a>
                  </p>
                  <p>
                  <a href = "#requirement" class = "footer-link">SYSTEM REQUIREMENTS</a>
                  </p>
                  <p>
                  <a href = "#topScore" class = "footer-link">QUOTES</a>
                  </p>
                </div>
                <ul class = "list-unstyled list-inline list--socmed my-0">
                  <li class = "list-inline-item">
                    <a href = "#" class = "footer-link "><img class ="img-fluid" src = "assets/facebook.svg"></a>
                  </li>
                  <li class = "list-inline-item">
                    <a href = "#" class = "footer-link "><img class ="img-fluid" src = "assets/twitter.svg"></a>
                  </li>
                  <li class = "list-inline-item">
                    <a href = "#" class = "footer-link "><img class ="img-fluid" src = "assets/Vector.svg"></a>
                  </li>
                  <li class = "list-inline-item">
                    <a href = "#" class = "footer-link "><img class ="img-fluid" src = "assets/twitch.svg"></a>
                  </li>
                </ul>
              </div>
              <div class = "container-fluid d-flex w-100 footerText--container pt-3">
                <p class = "footer--copyright text-muted"> © 2018 Your Games, Inc. All Rights Reserved</p>
                <p class = "footer--others text-end">Privacy Policy | Terms of Services | Code of Conduct </p>
              </div>
            </div>
          </footer>
        </div>
    </main>

    
    <!-- Separate Popper and Bootstrap JS -->
    <script src = "js/jquery.min.js"></script>
    <script src = "js/bootstrap.min.js"></script>
   
  </body>
</html>